Az LXCA nem tudja telepíteni a VMware verziókat> 5.5 szigorú módban - Lenovo x86 szerverek - Lenovo Support HU